## virtualbox-extension-pack-amd64 7.0.20-163906

=== debian/changelog ===
virtualbox-extension-pack-amd64 (7.0.20-163906-0progress8u1) horok-extras; urgency=low

  * Initial upload to horok-extras.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 22 Jun 2025 16:50:10 +0200
