=== debian/control ===
Source: virtualbox-extension-pack-amd64
Section: restricted/misc
Priority: optional
Maintainer: Progress Linux Maintainers <maintainers@lists.progress-linux.org>
XSBC-Uploaders: Daniel Baumann <daniel.baumann@progress-linux.org>
Bugs: mailto:maintainers@lists.progress-linux.org
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://www.virtualbox.org
Vcs-Browser: https://git.progress-linux.org/horok-extras/virtualbox-extension-pack-amd64
Vcs-Git: https://git.progress-linux.org/horok-extras/virtualbox-extension-pack-amd64
XSBC-Download: https://download.virtualbox.org/virtualbox/

Package: virtualbox-extension-pack
Section: restricted/misc
Architecture: amd64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${virtualbox:Depends},
Conflicts:
 virtualbox-ext-pack,
Replaces:
 virtualbox-ext-pack,
Provides:
 virtualbox-ext-pack,
Enhances:
 virtualbox,
Description: x86 virtualization solution - extension pack
 VirtualBox is a free x86 virtualization solution allowing a wide range
 of x86 operating systems such as Windows, DOS, BSD or Linux to run on a
 Linux system.
 .
 This package contains the extension pack for VirtualBox:
 .
   * Support for USB 2.0 and USB 3.0 devices
   * VirtualBox RDP
   * disk encryption
   * NVMe
   * PXE boot for Intel cards
