=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := $(shell dh_listpackages)
EXTENSION := $(word 1, $(subst -, ,$(shell ls *.vbox-extpack)))

DESTDIR := debian/$(PACKAGE)/usr/lib/virtualbox/ExtensionPacks/$(EXTENSION)

VERSION := $(shell dpkg-parsechangelog -SVersion)
VERSION_MAJOR := $(word 1, $(subst -, ,$(VERSION)))

%:
	dh ${@}

override_dh_auto_install:
	mkdir -p $(DESTDIR)
	tar xf *.vbox-extpack -C $(DESTDIR)

	rm -rf $(DESTDIR)/darwin.*
	rm -rf $(DESTDIR)/solaris.*
	rm -rf $(DESTDIR)/win.*

	grep -Ev '(darwin|solaris|win).' $(DESTDIR)/ExtPack.manifest > $(DESTDIR)/ExtPack.manifest.tmp
	mv $(DESTDIR)/ExtPack.manifest.tmp $(DESTDIR)/ExtPack.manifest

override_dh_gencontrol:
	dh_gencontrol -- -Vvirtualbox:Depends="virtualbox (>= $(VERSION_MAJOR))"

override_dh_dwz:
	# disabled

override_dh_strip:
	# disabled

override_dh_strip_nondeterminism:
	# disabled
