## virtualbox-extension-pack-amd64 7.2.4-170995

=== debian/changelog ===
virtualbox-extension-pack-amd64 (7.2.4-170995-0progress8u1) horok-backports-extras; urgency=low

  * Uploading to horok-backports-extras.
  * Merging upstream version 7.2.4-170995.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 28 Oct 2025 13:09:25 +0100

virtualbox-extension-pack-amd64 (7.2.2-170484-0progress8u1) horok-backports-extras; urgency=low

  * Uploading to horok-backports-extras.
  * Merging upstream version 7.2.2-170484.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 17 Sep 2025 02:51:44 +0200

virtualbox-extension-pack-amd64 (7.2.0-170228-0progress8u1) horok-backports-extras; urgency=low

  * Uploading to horok-backports-extras.
  * Merging upstream version 7.2.0-170228.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 26 Aug 2025 07:46:13 +0200

virtualbox-extension-pack-amd64 (7.1.12-1696514-0progress8u1) horok-backports-extras; urgency=low

  * Uploading to horok-backports-extras.
  * Merging upstream version 7.1.12-169651.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 17 Jul 2025 18:24:48 +0200

virtualbox-extension-pack-amd64 (7.1.10-1691124-0progress8u1) horok-backports-extras; urgency=low

  * Uploading to horok-backports-extras.
  * Merging upstream version 7.1.10-169112.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 25 Jun 2025 04:29:42 +0200

virtualbox-extension-pack-amd64 (7.1.8-1684694-0progress8u1) horok-backports-extras; urgency=low

  * Uploading to horok-backports-extras.
  * Merging upstream version 7.1.8-168469.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 25 Jun 2025 04:28:17 +0200

virtualbox-extension-pack-amd64 (7.0.26-168464-0progress8u1) horok-backports-extras; urgency=low

  * Initial upload to horok-backports-extras.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 25 Jun 2025 04:24:50 +0200
