=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://www.virtualbox.org
-Vcs-Browser: https://git.progress-linux.org/horok-extras/virtualbox-extension-pack-amd64
-Vcs-Git: https://git.progress-linux.org/horok-extras/virtualbox-extension-pack-amd64
+Vcs-Browser: https://git.progress-linux.org/horok-backports-extras/virtualbox-extension-pack-amd64
+Vcs-Git: https://git.progress-linux.org/horok-backports-extras/virtualbox-extension-pack-amd64
 XSBC-Download: https://download.virtualbox.org/virtualbox/
 
 Package: virtualbox-extension-pack
